FLANG

Classes | Public Member Functions | Public Attributes | List of all members
Fortran::parser::CompilerDirective Struct Reference

## Classes
struct | IgnoreTKR

## Public Member Functions
| UNION_CLASS_BOILERPLATE (CompilerDirective)

## Public Attributes
CharBlock | source
std::variant< std::list< IgnoreTKR >, std::list< Name > > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h